/* Debug          */

body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  text-align: center;
  background: #d9eaff url("../images/bg-top.png") left top repeat-x;
}
img { border: none; }
a { color: #466fa0; text-decoration: underline; }
a:hover { color: #1e2f44; }
h1, h2, h3, h4, h5, h6 { letter-spacing: -0.05em; font-weight: normal; }
p { line-height: 1.3em; margin: 15px 0; }
.blank { clear: both; font-size: 1px; }

.main1 { background: url("../images/bg-center.png") center top repeat-y; }
.main2 { background: url("../images/header.jpg") center top no-repeat; }
.footer { background: url("../images/footer.png") center top no-repeat; padding: 40px 0 50px; font-size: 80%; color: #7397c4; width: 820px; margin: 0 auto; }
.top { position: absolute; top: 12px; left: 0; width: 100%; text-align: center; }
.top h3 { color: #537aab; font-size: 170%; display: inline; margin: 0 20px 0; text-shadow: 0 0 10px #fff; }
.top h3 a { color: #537aab; text-decoration: none; }
.top h3 a:hover { text-decoration: underline; }
.top h2 { color: #7397c4; font-size: 100%; display: inline; }

a.top-conversion { clear: both; text-align: center; margin-top: 30px; font-size: 140%; font-weight: bold; color: #fff; display: block; transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear; }
a.top-conversion div { text-align: left; border: 1px solid #fff; background: #466fa0; margin: 0 auto; width: 700px; padding: 13px 30px 0 30px; height: 65px; transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear; }
a.top-conversion span.sipka { float: left; font-size: 75px; margin-right: 30px; position: relative; top: -26px; text-decoration: none; }
a.top-conversion:hover { text-shadow: none; color: #466fa0; text-decoration: none; }
a.top-conversion:hover div { background-color: #fff; }

h1 { margin: 0; text-align: center; padding: 186px 0 30px; font-weight: normal; font-size: 190%; line-height: 1.3em; color: #2e2e2e; text-shadow: 0 0 5px #bebebe; }

.container{ overflow:hidden; width: 492px; padding-right:308px; clear: both; margin: 0 auto; }
* html .container{ height:1%; }
.right { float: right; margin-right:-308px; width: 308px; display:inline; text-align: left; }
.left { float: left; border-right:308px solid #fefdec; margin-right:-308px; font-size: 100%; width: 100%; text-align: left; }
.left-in { padding: 0 21px 0 20px; }
.left h2 { font-size: 170%; font-weight: normal; margin: 20px 0 15px; clear: both; }
.left h3 { font-size: 150%; font-weight: normal; margin: 20px 0 15px; clear: both; }
.left h4 { font-size: 120%; font-weight: normal; margin: 20px 0 15px; clear: both; }
p.highlight { background: #f7f4ca; padding: 12px 15px; border: 1px solid #e4df92; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }

.nav { margin: 15px 0 0 -2px; padding: 0 0 10px 0; border-top: 1px solid #DEDFD1; }
.nav li { margin: 0; padding: 0; list-style: none; display: inline; }
.nav li a { padding: 5px 15px; display: block; border-bottom: 1px solid #DEDFD1; text-decoration: none; color: #a7a795; }
.nav li a:hover, .nav li.selected a { background: #fff; color: #537aab; }

.nav-more { margin: 15px 0 20px 0; padding: 0 10px 0 35px; }
.nav-more li { margin: 0; padding: 2px 0; list-style-type:square; color: #a7a795; }
.nav-more li a { font-size: 90%; color: #a7a795; }

.right h3 { margin: 30px 15px 10px 13px; color: #a7a795; }
.right p { margin: 13px; }

a.conversion { font-size: 120%; font-weight: bold; text-decoration: none; color: #fff; text-shadow: 1px 1px 2px #616D37; display: block; border: 5px solid #7A9700; transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear; }
a.conversion div { background: #9CBE29; border: 1px solid #fff; padding: 12px 15px 8px 15px; transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear; }
a.conversion div span.click { text-decoration: underline; display: block; padding: 8px 0 0; text-align: right; font-size: 90%; font-weight: normal; }
a.conversion div span.sipka { font-size: 70px; float: left; padding-right: 10px; position:relative; top: -26px; }
a.conversion:hover { border-color: #616D37; text-shadow: 1px 1px 2px #000; }
a.conversion:hover div { background-color: #7A9700; }













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
